# My Project: filemanip Class Reference

filemanip Class Reference

`#include <filemanip.h>`

## Public Member Functions

| filemanip ()
| Constructor that sets a fixed dvd file.
| filemanip (QString filename)
| Constructor that sets a file.
QString | getnext ()
| Returns the next file text line.
void | reset ()
| File pointer points to the start of the file.
| ~filemanip ()
| Destructor.

## Private Attributes

QFile * | file
QTextStream * | in

## Detailed Description

A class to manipulate files.

## Member Data Documentation

QFile* filemanip::file

private

pointer to a file / apuntador a un archivo

QTextStream* filemanip::in

private

pointer to a text stream / apuntador a un flujo de entrada

The documentation for this class was generated from the following files:

- filemanip.h
- filemanip.cpp